苹果承认iPhone/Mac/iPad都受安全漏洞影响:更新系统解决

iOS 11更新率迟迟上不去,主要是系统小问题太多,特别影响用户体验,如果你还死守老系统,那么还是赶快升级把。

今天苹果对外正式确认,所有Mac和iOS设备都受到了“Meltdown”和“Spectre”漏洞影响,不过他们已经提前做出了行动。

具体来说就是,苹果已经提前在iOS 11.2、MacOS 10.13.2和tvOS 11.2系统中做出了行动,三个系统都修复了上述两个安全漏洞,所以你的iPhone、iPad、Mac设备都必须要升级了。

比较幸运的是,上述两个致命漏洞还没有被黑客利用,毕竟这件事的源头还是在Intel上,不过好在后者正在修复这些问题。

此外,苹果还强调,黑客如果要发起攻击,必须将恶意App程序装进Mac或者iOS设备。苹果建议用户从可以信任的地方下载软件,比如App Store,这样做可以避开恶意软件。

但是问题又来了,这些老iPhone升级iOS 11.2后降频门呢....

  • 发表于:
  • 原文链接:http://kuaibao.qq.com/s/20180105A0CO7800?refer=cp_1026

同媒体快讯

相关快讯

扫码关注云+社区